<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd34816ca6b5927d068684f85bbc19a7">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
